import * as $dara from '@darabonba/typescript';
import { ModifyVpcAttributeResponseBody } from "./ModifyVpcAttributeResponseBody";
export declare class ModifyVpcAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyVpcAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
